MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000271SoldatOtherpublic2012-11-30 16:282013-12-15 10:11
Reporterhomerofgods 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7 SP1
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000271: Error sound when starting demos with enter
DescriptionIf you try to start a demo by pressing enter
Useful when you are too lazy to use your mouse
Steps To ReproduceJust write 'intro' in the IP field and press enter. There will be an error sound
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001635)
Shoozza (administrator)
2012-12-01 00:45

Fixed in next version for IP, PORT and PASSWORD editboxes

- Issue History
Date Modified Username Field Change
2012-11-30 16:28 homerofgods New Issue
2012-12-01 00:45 Shoozza Note Added: 0001635
2012-12-01 00:45 Shoozza Status new => resolved
2012-12-01 00:45 Shoozza Fixed in Version => 1.6.4
2012-12-01 00:45 Shoozza Resolution open => fixed
2012-12-01 00:45 Shoozza Assigned To => Shoozza
2013-12-15 10:11 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker